Commit e3ce9366 authored by Martin's avatar Martin

prepare 1.0.2-1

parent a91ddffa
Pipeline #5951 failed with stages
in 2 minutes and 21 seconds
gajim (1.0.2-1) unstable; urgency=medium
* new upstream version
* bump standars version
* add upstream patch to fix gtk-css-provider-error-quark exception,
delete obsolete patch, update patches
-- W. Martin Borgert <debacle@debian.org> Tue, 01 May 2018 07:26:33 +0000
gajim (1.0.1-3) unstable; urgency=medium
* fix a backtrace in the preferences dialog, now really, really
......
......@@ -20,7 +20,7 @@ Build-Depends:
python3-nbxmpp,
python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.1.3
Standards-Version: 4.1.4
Homepage: https://gajim.org/
Vcs-Git: https://salsa.debian.org/xmpp-team/gajim.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment